Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155246 - Error When Viewing Documentation with Nautilus
Summary: Error When Viewing Documentation with Nautilus
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: nautilus
Version: rhl7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: DEFER
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 14:54 UTC by William Makowski
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-13 14:22:08 UTC


Attachments (Terms of Use)

Description William Makowski 2005-04-18 14:54:46 UTC
Description of problem:
After a recent yum update to RHL 7.3 from fedora legacy I now receive errors 
when using the standard launcher to view documentation with nautilus. The error 
reads, "The Web Page view encountered an error while starting up."

Version-Release number of selected component (if applicable):

nautilus 1.0.6-16
nautilus-mozilla 1.0.6-16
mozilla 1.4.3-0.7.1.legacy

How reproducible:
Use the standard launcher to view documentation with nautilus.  The launcher 
properties are as follows...

Name: Help
Comment: Documentation
Command: nautilus --no-default-window --no-desktop ghelp:toc
Type: Application

Actual results:
Message box pops up with "The Web Page view encountered an error while starting 
up."  No documentation displayed.

Expected results:
Documentation viewable from nautilus.

Additional info:

Using google I found that this error has been reported on different mailing 
lists.  It appears to be an incompatibility issue between versions of nautilus, 
nautilus-mozilla, mozilla.

Comment 1 Pekka Savola 2005-11-16 13:24:05 UTC
This doesn't seem to be important enough to fix just on its own, so mark it DEFER.

Comment 2 Jesse Keating 2006-08-13 14:22:08 UTC
Not a security issue.


Note You need to log in before you can comment on or make changes to this bug.